@charset "UTF-8";

ul#am_menu, ul#am_menu ul {
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
}

ul#am_menu a {
	display:block;
	text-decoration:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

ul#am_menu li {margin:0px;}

ul#am_menu li a {
	background:url(../images/am_menu_background.png) center center repeat-x;
	color:#333;	
	padding:5px;
	border-top:1px #ebebeb solid;
	border-left:1px #ebebeb solid;
	border-right:1px #ebebeb solid;
	font-size:14px;
	font-weight:normal;
}

ul#am_menu li a:hover {background:url(../images/am_menu_background_hover.png) center center repeat-x;}

ul#am_menu li ul li a {
	background:#fff;
	color:#333;
	padding-left:20px;
	font-size:11px;
	border:none;
	border-bottom:1px #ebebeb solid;
}

ul#am_menu li ul li a:hover {background:url(../images/am_drop_background_hover.gif) left center no-repeat #fff;}

ul#am_menu li #am_menu_is_parent {
	float:right;
	background:url(../images/am_is_parent_background.gif) left center no-repeat;
	width:9px;
	height:5px;
	margin:1% 0 0 0;
}

ul#am_menu li ul li #am_menu_is_parent,
ul#am_menu li ul li ul li#am_menu_is_parent,
ul#am_menu li ul li ul li ul li #am_menu_is_parent,
ul#am_menu li ul li ul li ul li ul li #am_menu_is_parent {
	display:none;
}

ul#am_menu li a {display:inline-block\9;} /* IE 8 Fix */
ul#am_menu li a {display:block\9;}	/* IE 8 Fix */
.am_deep_menu {margin-left:15px !important;} /* Revel All Sub Menu's Fix */

ul#am_menu li ul li a.nav-selected {
	background:url(../images/am_drop_background_hover.gif) left center no-repeat #fff;
	font-weight:bold;
}